﻿.container {
    width: 90%;
    max-width: 1400px;
    margin: auto;
}

main {
    min-height: 100vh;
}
.section {
    padding: 90px 0;
}

.section-title {
    text-align: center;
    margin-bottom: 60px;
}

    .section-title h2 {
        font-size: 42px;
        margin-bottom: 15px;
    }

    .section-title p {
        max-width: 700px;
        margin: auto;
    }